Quikrbox User app - Bug #8744

Product description > why size color text showing in restaurant category
12/08/2023 06:28 PM - priyanka Sharma

Status: Closed Start date: 12/08/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description
Strawberry Cheese Cake [500g]

Product Details

Description

Cheesecake with strawberry jelly on a
buttery biscuit base, topped with fresh
strawberries and fresh cream.

$5694.00 = view Basket BN 1

Similar Products

History

#1 - 12/09/2023 12:06 AM - Himanshu khare

- Status changed from New to Resolved

#2 - 12/11/2023 03:17 PM - priyanka Sharma

- Status changed from Resolved to Reopened
#3 - 12/11/2023 11:37 PM - Himanshu khare

- Status changed from Reopened to Resolved

#4 - 12/15/2023 01:34 PM - priyanka Sharma

- Status changed from Resolved to Closed
